# translation of katepybrowse.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: katepybrowse\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-03-29 11:37+0200\n"
"PO-Revision-Date: 2008-02-20 14:06+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kpybrowser.cpp:191
msgid "Name"
msgstr "नाम"

#: kpybrowser.cpp:194 kpybrowser.cpp:274
msgid "Classes"
msgstr "वर्ग"

#: kpybrowser.cpp:198 kpybrowser.cpp:278
msgid "Globals"
msgstr "वैश्विक"

#: pybrowse_part.cpp:40
msgid "Update Python Browser"
msgstr "पायथन ब्राउज़र अद्यतन करें"

#: pybrowse_part.cpp:55
msgid "Python Browser"
msgstr "पायथन ब्राउज़र"

#: pybrowse_part.cpp:110
#, kde-format
msgid "Could not find method/class %1."
msgstr "विधि/क्लास %1 नहीं मिला."

#: pybrowse_part.cpp:110
msgid "Selection"
msgstr "चयन"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (python)
#: rc.cpp:3
msgid "P&ython"
msgstr "पायथन (&P)"
